Subject: CS Candidate - Soniya Wilson
From: Soniya Wilson <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:08:07 -0400

| | CS Test

Name | Soniya Wilson
E-mail | [email-masked]
Phone Number | (91) 9999557986
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OYO | Venue Manager | Anyday | 28500
Previous Employer 1 | Dreamer Destination | Admission Counsellor | 29th sept 2019 | 27000
Previous Employer 2 | Achievers Point | Admission counselling and customer Handling | 26500 |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Firstly i  will check the internet connection wether the computer is connected.
If its connected i will check the URL bar if the website is correctly entered.
Thirdly will try to delete to delete the cookies and cache. Still if it doesnt work i will check if the browser is updated or not else will  try to update browser so that it can get new plugins which may be required for the required website.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Well firstly i will apologize with customer for the delay in the order.
I will inform him that there has been a technical issue due to which the address was not confirmed properly. Will note down his proper address again and inform him that the delivery person is on his way to deliver the pizza and he will recieve it fresh and hot within sometime.

What were your responsibilities in your last employment. Please explain in 150-200 words. | My responsibility as a venue manager was to handle all weddings and functions events that took place in the banquet. Satisy the customer requirements and arrange everything according to his requirements. Call the clients with the leads provided to us and do recces with guests so that they can look.around and see all the aspects of the banquet. Discuss with them thier menus, decorations and many other arrangements. We had to be available on the day of the end from start till end as it includes to give the customer a good service and to take a positive feedback from him. Customer handling was very important as i never wanted any function to be ruined as it is a very important day for them.  So it was my duty to make the customer happy resolve any escalations that took place during the function. Customers are our first and foremost priority and it was our responsibilty to give them the best service.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Well difference is a good customer service will keep the customer satisfied and happy whereas a great customer service will keep him satisfied happy and loyal. He will not go anywhere unless we show him how important he is to us and we care.
Everytime he gets in touch with you make the customer feel he is valued. We should be friendly with him and try to resolve his issues by placing ourselves in the picture. So that we can do best for him.
Symapthy and personalization is very important. We should sympathize with the guess and show him that we understand what his needs are and be a little personalized.

What according to you makes you a good candidate for customer service or technical support job? | I have a good experience in customer service. I have worked in brands like HCL and handled international and local customers. Handling customers over the phone or with face to face interaction has been fun for me. I believe if you make a customer happy and because of the services given by me he stays loyal and happy its my greates achievement. I put myself in customers position so that i can give him the solutions or handle his problem just the way i would have done for myself. Which makes me do extra efforts for the customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |